import Scene from '../views/Scene';
export default class GameEndWaitingScene extends Scene {
    protected get skinKey() { return 'GameEndWaiting' }

    constructor(){
        super()
        this.initUI()
    }

    public bg:eui.Image;
    public dark:eui.Rect;
    public userRankTxt:eui.Label;
    public dog:eui.Image;
    public userIdTxt:eui.Label;
    public prizeTxt:eui.Label;
    public useBtn:eui.Button;


    private initUI(){
        this.bg.y = egret.MainContext.instance.stage.stageHeight;
    }
}